Thread Closed

#1
Im only ask if my dream will come true..
I need Minimze to tray for SBv0.9
ReportQuote
#2
You could disabled compatibility checking as a quick fix http://kb.mozillazine.org/Extensions.checkCompatibility

Have I helped you? Do you like my add-ons?
Would you consider donating to show your appreciation for my efforts?

/images/paypal.png
ReportQuote
#3
thans Michael, but in my "aboout:config" tools/options/advanced/config Editor... doesnt exist a preference name called "extensions.checkCompatibility" and I dont know how can I modify this.. can u help me pls?
Best,
MD
ReportQuote
#4
If you click the preference area with the right mouse button, and in the menu that comes up select New then Boolean (boolean kind of means true/false) in the window that comes up type the name of the preference and set it to True.

This preference does not normally exist.

Have I helped you? Do you like my add-ons?
Would you consider donating to show your appreciation for my efforts?

/images/paypal.png
ReportQuote
#5
excelent Michael!!!!! now I have my dream!!! =)
thanks a lot!

Best,

Mao
ReportQuote
#6
Nice to know it worked :)

Have I helped you? Do you like my add-ons?
Would you consider donating to show your appreciation for my efforts?

/images/paypal.png
ReportQuote

Thread Closed